function [TotACGU] = mTotalACGUCounter(Seq)
%mInternalGapCounter.m

%Seq = ['-aggc---uc-ca--'];
%Seq = ['---------------'];
Seq = upper(Seq);

%if ~isempty(X)
TotACGU = length( find((Seq(1,:)=='A')|(Seq(1,:)=='C')|(Seq(1,:)=='G')|(Seq(1,:)=='U')) );
%else TotACGU = 0;
%end